#GLOBAL SETTINGS
COMPOSE_HTTP_TIMEOUT=120
COMPOSE_IGNORE_ORPHANS=1
DOCKER_CONFIGS=.
DOCKERGID=999
DOCKERHOSTNAME=DockerServer
DOCKERLOGGING_MAXFILE=10
DOCKERLOGGING_MAXSIZE=200k
PGID=1000
PUID=1000
UMASK=000
TZ=America/Chicago
BACKUP_DIR=/mnt/backups
MEDIA_DIR=/mnt/media
STORAGE_DIR=/mnt/storage


#HOMEPAGE
# RUN AS
PUID=1000
PGID=1000

HOMEPAGE_ALLOWED_HOSTS=akanealw.com,www.akanealw.com

## SERVERS TAB ##
# ZABBIX
HOMEPAGE_VAR_ZABBIX_URL=https://zabbix.akanealw.com

# PEANUT
HOMEPAGE_VAR_PEANUT_URL=https://peanut.akanealw.com

## SERVERS ##
# PROXMOX
HOMEPAGE_VAR_PROXMOX_URL_1=https://proxmox1.akanealw.com
HOMEPAGE_VAR_PROXMOX_URL_2=https://proxmox2.akanealw.com
HOMEPAGE_VAR_PROXMOX_BACKUP_URL=https://proxmoxbackup.akanealw.com
HOMEPAGE_VAR_PROXMOX_USER=api@pam!homepage
HOMEPAGE_VAR_PROXMOX_API_KEY=9b17a715-3889-436f-8bfb-0c7173398452
HOMEPAGE_VAR_PROXMOX_BACKUP_USER=api-access@pbs!homepage
HOMEPAGE_VAR_PROXMOX_BACKUP_API_KEY=ceca44ca-3c1c-42df-a381-a9701b47cfd7

## MONITORING ##
# CADDY
HOMEPAGE_VAR_CADDY_URL=http://192.168.1.9:2019

# GLUETUN
HOMEPAGE_VAR_GLUETUN_URL=http://192.168.1.30:8777

# ADGUARD HOME
HOMEPAGE_VAR_ADGUARD_URL=https://adguardhome.akanealw.com
HOMEPAGE_VAR_ADGUARD_URL_1=https://adguardserver1.akanealw.com
HOMEPAGE_VAR_ADGUARD_URL_2=https://adguardserver2.akanealw.com
HOMEPAGE_VAR_ADGUARD_USER=akanealw
HOMEPAGE_VAR_ADGUARD_PASS=Aehaigoothohshoh1aab


## DOZZLE ##
# DOZZLE
HOMEPAGE_VAR_DOZZLE_URL_1=https://dockerserver-dozzle.akanealw.com
HOMEPAGE_VAR_DOZZLE_URL_2=https://dockerservertest-dozzle.akanealw.com
HOMEPAGE_VAR_DOZZLE_URL_3=https://dev-dozzle.akanealw.com
HOMEPAGE_VAR_DOZZLE_URL_4=https://proxyserver-dozzle.akanealw.com


## DOCKGE ##
# DOCKGE
HOMEPAGE_VAR_DOCKGE_URL_1=https://dockerserver-dockge.akanealw.com
HOMEPAGE_VAR_DOCKGE_URL_2=https://dockerservertest-dockge.akanealw.com
HOMEPAGE_VAR_DOCKGE_URL_3=https://dev-dockge.akanealw.com
HOMEPAGE_VAR_DOCKGE_URL_4=https://proxyserver-dockge.akanealw.com

##### LINKS

# DOCMOST
HOMEPAGE_VAR_DOCMOST_URL=https://docmost.akanealw.com

# MEMOS
HOMEPAGE_VAR_MEMOS_URL=https://memos.akanealw.com

# CHECKMK
HOMEPAGE_VAR_CHECKMK_URL=https://checkmk.akanealw.com

# CHECKMATE
HOMEPAGE_VAR_CHECKMATE_URL=https://checkmate.akanealw.com

# BESZEL
HOMEPAGE_VAR_BESZEL_URL=https://beszel.akanealw.com

# NZBDHYDRA
HOMEPAGE_VAR_NZBHYDRA_URL=https://nzbhydra.akanealw.com

# JACKETT
HOMEPAGE_VAR_JACKETT_URL=https://jackett.akanealw.com

# PROWLARR
HOMEPAGE_VAR_PROWLARR_URL=https://prowlarr.akanealw.com

# JELLYSEER
HOMEPAGE_VAR_JELLYSEERR_URL=https://jellyseerr.akanealw.com

# SONARR
HOMEPAGE_VAR_SONARR_URL=https://sonarr.akanealw.com

# RADARR
HOMEPAGE_VAR_RADARR_URL=https://radarr.akanealw.com

# LIDARR
HOMEPAGE_VAR_LIDARR_URL=https://lidarr.akanealw.com

# BAZARR
HOMEPAGE_VAR_BAZARR_URL=https://bazarr.akanealw.com

# QBITTORRENT
HOMEPAGE_VAR_QBITTORRENT_URL=https://qbittorrent.akanealw.com
HOMEPAGE_VAR_QBITTORRENT_USERNAME=akanealw
HOMEPAGE_VAR_QBITTORRENT_PASSWORD=HMsn5n4LY2H2HkqEaYZG

# SABNZBD
HOMEPAGE_VAR_SABNZBD_URL=https://sabnzbd.akanealw.com
HOMEPAGE_VAR_SABNZBD_API_KEY=28cf1162819045f9a12916012a704bb4

# SPEEDTEST
HOMEPAGE_VAR_SPEEDTEST_URL=https://speedtest.akanealw.com

# JDOWNLOADER
HOMEPAGE_VAR_JDOWNLOADER_URL=https://jdownloader.akanealw.com

# METUBE
HOMEPAGE_VAR_METUBE_URL=https://metube.akanealw.com

# JELLYFIN
HOMEPAGE_VAR_JELLYFIN_URL=https://jellyfin.akanealw.com
HOMEPAGE_VAR_JELLYFIN_API_KEY=3cd7367ac564440ab7b223ea0c55ba5b

# MSTREAM
HOMEPAGE_VAR_MSTREAM_URL=https://mstream.akanealw.com

# KAVITA
HOMEPAGE_VAR_KAVITA_URL=https://kavita.akanealw.com

# FIREFOX_VPN
HOMEPAGE_VAR_FIREFOX_VPN_URL=https://firefox.akanealw.com

# WIKIDOCS
HOMEPAGE_VAR_WIKIDOCS_URL=https://wiki.akanealw.com

# OLIVETIN
HOMEPAGE_VAR_OLIVETIN_URL=https://olivetin.akanealw.com

# STIRLING PDF
HOMEPAGE_VAR_STIRLING_PDF_URL=https://spdf.akanealw.com

# SYNCTHING
HOMEPAGE_VAR_SYNCTHING_URL_1=https://dockerserver-syncthing.akanealw.com
HOMEPAGE_VAR_SYNCTHING_URL_2=https://gamingpc-syncthing.akanealw.com
HOMEPAGE_VAR_SYNCTHING_URL_3=https://laptoppc-syncthing.akanealw.com

# FRESHRSS
HOMEPAGE_VAR_FRESHRSS_URL=https://freshrss.akanealw.com

# IT TOOLS
HOMEPAGE_VAR_IT_TOOLS_URL=https://it-tools.akanealw.com

# PAPERLESS-NGX
HOMEPAGE_VAR_PAPERLESS_NGX_URL=https://paperless.akanealw.com

# PHOTOPRISM
HOMEPAGE_VAR_PHOTOPRISM_URL=https://photoprism.akanealw.com

# RSS BRIDGE
HOMEPAGE_VAR_RSS_BRIDGE_URL=https://rss-bridge.akanealw.com

# SHLINK
HOMEPAGE_VAR_SHLINK_URL=https://shlink.akanealw.com

# ARCHIVEBOX
HOMEPAGE_VAR_ARCHIVEBOX_URL=https://archive.akanealw.com

# BITWARDEN
HOMEPAGE_VAR_BITWARDEN_URL=https://bitwarden.akanealw.com

# FILE BROWSER
HOMEPAGE_VAR_FILE_BROWSER_URL=https://filebrowser.akanealw.com

# WIREGUARD_UI
HOMEPAGE_VAR_WIREGUARD_UI_URL=https://wireguardui.akanealw.com

# CODESERVER
HOMEPAGE_VAR_CODESERVER_URL=https://codeserver.akanealw.com

# CRONICLE
HOMEPAGE_VAR_CRONICLE_URL=https://cronicle.akanealw.com

# GITEA
HOMEPAGE_VAR_GITEA_URL=https://gitea.akanealw.com

# GITEA-DOCKER
HOMEPAGE_VAR_GITEA_DOCKER_URL=https://gitea-docker.akanealw.com

# INVIDIOUS
HOMEPAGE_VAR_INVIDIOUS_URL=https://invidious.akanealw.com

# NEXTCLOUD
HOMEPAGE_VAR_NEXTCLOUD_URL=https://nextcloud.akanealw.com

# OPNSENSE
HOMEPAGE_VAR_OPNSENSE_URL=https://router.akanealw.com

# BALE ZFS SNAPSHOTS
HOMEPAGE_VAR_BALE_URL=https://bale.akanealw.com

# PIHOLE WIREGUARD
HOMEPAGE_VAR_PIHOLE_WIREGUARD_URL=https://pihole-wg.akanealw.com
HOMEPAGE_VAR_PIHOLE_WIREGUARD_API_KEY=e4b7bef0149fac2ad99c664756f93c0306246ec50d4902ee0c17106de59170f3

# WEBMIN
HOMEPAGE_VAR_WEBMIN_URL=https://webmin.akanealw.com

# OPENGIST
HOMEPAGE_VAR_OPEN_GIST_URL=https://opengist.akanealw.com
